# RSS-to-Deep
RSS-to-Deep is a package designed to manage RSS feeds. It allows you to import posts for each item in the RSS feed within a given date range.
# Installation

Download the package RSS-to-Deep.
Create a Join link from the package to your admin Link.
# Usage
RSS-to-Deep offers functionality for managing dates within RSS feeds and creating posts for each item in the RSS feed within a given date range.

# Address Link
The Address Link is used to handle the dates of the RSS feed. It will give you access to Min and Max links, representing the minimum and maximum dates of the RSS feed.

The `Min` link represents the earliest date in the RSS feed.
The `Max` link represents the latest date in the RSS feed.
Remember to set your timezone correctly.

Fill the Address Link with the address of the RSS feed.

# RSSQuery
The RSSQuery link creates Post Links for each item in the RSS feed that falls between the minimum and maximum dates you have set.

To create an RSSQuery, create an RSSQuery Link from the Address Link to the Address Link.

# RSSSubscription
The RSSSubscription link is used to manage the creation of Post Links and to prevent data repetition. Like the RSSQuery link, it creates Post Links for each item in the RSS feed that falls between the minimum and maximum dates set. It then updates the minimum date to avoid data repetition. When the Schedule reaches its maximum, the subscription is removed.

To create an RSSSubscription, follow the steps below:

Create a Schedule link with a value string formatted as a CRON expression.
Create an RSSSubscription Link from the Address Link to the Schedule Link.